[Openvas-discuss] Debian Local Security Checks out of date ?

Laurent Rossier laurent.rossier at via.ecp.fr
Tue Aug 2 14:14:46 CEST 2011


Hi,

It seems that the nvts are out of date : the last one is about DSA 2230 
but the last official DSA is 2288.
Is this a known issue ?

Regards,

-- 
Laurent ROSSIER



More information about the Openvas-discuss mailing list